p{

    text-align: justify;

}

.pkp_brand_footer{

    display: none;

}

.pkp_site_name .is_text{

	color: white;

}

.pkp_structure_footer_wrapper{

	background: #3399ff;

}

.pkp_footer_content {

  color: white;

}

.pkp_structure_head {

  background-color: #3399ff;

}



@media (min-width: 992px) {

  .pkp_site_name {

	padding-bottom : 10px;

}

 .pkp_navigation_primary > li > a {

	color:white;

}

 .pkp_nav_list li {

	margin-top: 10px;

}

}

.footer, .footer a{
background-color:#308BB2;
color:white !important;
}

/* new code */
article.blog-post {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #EEEEEE;
}
article .heading {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}
article .heading h4 {
  float: left;
  margin-bottom: 0;
  font-size: 24px;
}
article.blog-post .post-heading h3 {
  color: #94C045;
}
article.blog-post .post-heading h3 a {
  color: #333;
}
article.blog-post .post-heading h3 a:hover {
  text-decoration: none;
}
article span.comment {
  float: right;
  margin-top: 5px;
}
article button.btn {
  margin-bottom: 10px;
}
article.blog-post img {
  margin-bottom: 30px;
}
article.blog-post img:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */
  filter: alpha(opacity=80);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 2;
}
article.blog-post img.thumbnail {
  margin-bottom: 0;
}
.span2 {
  float: left;
   min-height: 1px;
   margin-left: 50px;
}